Subject: Re: inet_aton
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sat, 2 Dec 2000 22:54:18 +0100

<2 Dec 2000, 14:30 Uhr wars, als Christopher Faylor folgendes schrub:>
< Re: inet_aton >

> Huh?  Corinna said that it has only been working correctly since 11/29.
> So, you have installed a DLL from prior to that and you're still getting
> problems?  This surprises you?

To make all correct, i tell all again. I installed the snapshot of the .dll 
(with Corinnas changes?), parrallel i installed bind-8.1.2. I got problems, at 
first, i reinstalled cygwin-1.1.6 to see if if has s.th. to do with this error, 
then i installed again the newest snapshot.dll and uninstalled bind, and now it 
works:-)

So, i could tell you all, bind-8.1.2 of cygwin-rpm-project at sourceforge is 
corrupted (IMHO).
 
> You are not going to see a fix unless you build cygwin from CVS or
> install *today's* snapshot.  Reinstalling a version that obviously can't
> retroactively have a fix is not going to solve any problems.

I tried it, but i failed for me:-/
 
> Btw, just to forgo the next question.  If you are going to use a
> snapshot make sure that you install things from cygwin1-inst-*.tar.bz2.
> You'll need to use the newest libcygwin.a export library if you want to
> use the new inet_aton function.

Good to know, i thought i is enough to install cygwin1.dll.
 
[...]
> >
> >Maybe it is because of libbind.a ?
> 
> No.

Yes, after i removed bind and libbind.a it works again!

Ciao,

gph

-- 
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Send a message to [email-masked]